{% extends "HTMLfiles/home.html" %}
{% load static %}

{% block content %}
<br><br><br><br>
<div style="text-align: center;">
<h2>Register</h2>

<form method="post" action="">
    {% csrf_token %}
<br>
    {{ form.username.label }}<br>
    {{ form.username }}
<br>
    {{ form.email.label }}<br>
    {{ form.email }}
<br>
    {{ form.password1.label }}<br>
    {{ form.password1 }}
<br>
    {{ form.password2.label }}<br>
    {{ form.password2 }}
<br><br>
    <input type="submit">
</form>

{{ form.errors }}

<p>
    If you don't have an account, create one by cliking on button
</p>
<a href="http://127.0.0.1:8000/login/"><button id="login" type="button">Login</button></a>
</div>

{% endblock %}
